.popup-container {
  box-shadow: inset 0px 8px 9px -6px rgba(0, 0, 0, 0.25);
  background-color: rgb(210, 251, 210);
  border-radius: 0px 0px 10px 10px;
  height: 90px;
}

.popup-container span {
  color: rgb(46, 46, 46);
  font-size: 20px;
  margin-left: 8vw;
}

.popup-icon {
  width: 60px;
  margin-left: 20px;
}

@media only screen and (max-width: 400px) {
  .popup-container span {
    font-size: 14px;
  }
}

@media only screen and (min-width: 401px) and (max-width: 999px) {
  .popup-container span {
    font-size: 15px;
  }
}
